body {margin:0px;background:url(../layout/bg.jpg) top center repeat-x #000;}
body, table {font-family:'Arimo', Arial;font-size:13px;color:#fff;}
img {border:0px;vertical-align:bottom;}
a:link, a:active, a:visited {color:#9ACD66;}
a:hover {color:#efc3e6;}
h1, h2, h3, h4, h5 {color:#ffffff;}

.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
.wrapwidth {margin:auto;width:961px;}
/*table {width:100%;}*/
td {vertical-align:top;}
/*.template p{ line-height: 1.5em; font-size:15px;}*/
h1 {font-weight:normal;text-transform:uppercase;font-size:22px;}
h2 {font-weight:normal;text-transform:uppercase;font-size:18px;}
#topbar {background:#e2691f;}
#topbar table {width:60%;margin-left:40%;}
#topbar td {background:url(../layout/topdiv.jpg) top right no-repeat;padding-right:6px;}
#topbar a {font-weight:700;display:block;text-transform:uppercase;color:#e3c0ab;text-decoration:none;}
#topbar a:hover {color:#fff;}
#topbar #toptour a {background:url(../layout/icon-tour.jpg) 6px 14px no-repeat;padding:14px 6px 14px 35px;}
#topbar #topgift a {background:url(../layout/icon-gift.jpg) 6px 14px no-repeat;padding:14px 6px 14px 34px;}
#topbar #topconservation a {background:url(../layout/icon-conservation.jpg) 6px 14px no-repeat;padding:14px 6px 14px 40px;}
#topbar #tophelp a {background:url(../layout/icon-help.jpg) 6px 14px no-repeat;padding:14px 6px 14px 30px;}
#secondbar table, .wrapwidth table{width:100%;}
#logo {padding:30px 0px;}
#bydaynight {text-align:right;padding-bottom:40px;}
#navigation table {height:41px;}
/*#navigation td {text-align:center;}*/
#navigation a {font-weight:700;color:#cacaca;padding:10px 12px;display:block;text-decoration:none;text-transform:uppercase;}
#navigation UL UL a {color:black;}
#navigation a:hover {color:#fff;}
#navigation .active {background:#9acd66;}
#navigation .active a {color:#fff;}
#navigation .active ul li a {color:black;}

#navigation li {display:inline-block; height:41px;}
#navigation li li a {padding: 0 12px; line-height:3.5em; text-align:left; width:200px;}

#headerimage {position:relative;display: block;}
.headeroverlay {position:absolute;top:0px; z-index:100;}

.borderbottom {border-bottom:solid #9acd66 5px;}

#maincontent{padding-bottom:40px;}
#left {padding-right:30px;}
#right {width:228px;}

#news {padding:0 15px 15px 15px;background:url(../layout/paperbg.jpg);border-top:solid #9acd66 5px;border-bottom:solid #9acd66 5px;color:#404040;}
#news .title {margin-top:15px;text-transform:uppercase;font-weight:700;color:#000;font-size:16px;}
#news .date {color:#707070;margin-bottom:10px;}

#subfooter {background:url(../layout/papersubbottom.jpg);text-align:center;}
#subfootershadow {padding:10px 0px;background:url(../layout/shadow.png) top left repeat-x;}

#footer {background:url(../layout/paperbottom.jpg);}
#footershadow {padding:25px 0px;background:url(../layout/shadow.png) top left repeat-x;line-height:180%;}
#footer .title {color:#f37121;font-size:14px;text-transform:uppercase;font-weight:700;}
#footer a {color:#615c57;}
#footer a:hover {color:#000;}


.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.input {padding:5px;border:solid #ccc 1px;}
.button {color:#fff;background:#bf139d;border:0px;cursor:pointer;float:left;padding:10px 15px;font-size:16px;}


.menu ul { padding:0; margin:0;}

ul.footerNav { list-style:none; padding-left: 10px;}
ul.footerNav li, ul.footerNav div { display:inline; width:190px; float:left; }
ul.footerNav ul { padding-left:0px; width:190px;}
ul.footerNav li li { display: block; }

.main-body-white{ background-color: #fff;color:#000 !important; border-radius:8px; padding:20px;  }
.main-body-white body, .main-body-white table,.main-body-white input,.main-body-white textarea{ color:#000;}
.main-body-white h1, main-body-white h2, main-body-white h3, main-body-white h4, main-body-white h5{color:#393836 !important;}
.main-body-white p{color:#000;}
.main-body-white a{color:#579541 !important;}
.main-body-white a:hover{color:#E26920;}
.checkout{ width:70%; margin-left:15%}
.bookingList{ width:235px; margin-bottom:8px;color:#579541; margin-right:5px; padding:5px;}
.bookingList2{  width:235px; margin-bottom:8px;color:#E26920;margin-right:5px; padding:5px;}
.calPicker{float: right; position:relative; top:-25px; text-align:right;}
.blockSpace{position: relative; top: -10px; clear: both;}
.bookingNext, .optBtn{ width: 120px; float:right;}
.wtrMrk
{
	color:#9B948F !important; /*#efefef  84c3d4(blue)*/

}

.txtZone, .wtrMrk
{
	font-size: 1.15em;
		font-weight: normal;
	border: solid 1px #555 !important;
	height: 1.8em !important;
	margin: .1em;
	/*padding: 0.5em;
	font-size: 1em !important;*/
	line-height: 1.6em;
	position: relative !important;
	cursor: pointer !important;
	-webkit-appearance: none !important;
	-webkit-box-shadow: 1px 1px 1px #fff !important;
	-webkit-border-radius: 0.3em !important;
	border-radius: 0.3em !important;
	margin-bottom: 8px;
	padding-left: 5px;
}
.summaryR
{
	width: 50%;
	text-align: right;
	white-space: nowrap;
	background-color: #eee;
	padding: 5px;
}
.summaryL
{
	width: 50%;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	background-color: #eee;
	padding: 5px;
}
.summaryTotal
{
	background-color: #999999;
	color: #fff;
}
/*#bf139d*/